<?php
if (get_theme_mod( 'hide_slideshow', '') == '') {
?>
<div class="container hidden-xs hidden-sm"  style="position:absolute;top:400px;left:0px;right:0px;z-index:2">
		<form  method="GET" action="<?php echo (site_url( ) );?>/" class="home_search">

		<div class="input-group input-group-lg">
		  <input type="text" placeholder="<?php echo(pvs_word_lang("Search"));?>"  class="form-control" autocomplete="off" name="search" />

		  <span class="input-group-btn">
			<button class="btn btn-success"><i class="fa fa-search"></i></button>
		  </span>
		</div>
		</form>
		

</div>

<div class="mainbanner">
  <div id="main-banner" class="owl-carousel home-slider">
    <div class="item"> <a href="<?php echo get_theme_mod( 'slider1_link', '#' ); ?>"><img src="<?php echo get_theme_mod( 'slider1_upload', get_template_directory_uri() . '/assets/image/slide1.jpg' ); ?>" class="img-responsive" style="width:100%" /></a> </div>
    <div class="item"> <a href="<?php echo get_theme_mod( 'slider2_link', '#' ); ?>"><img src="<?php echo get_theme_mod( 'slider2_upload', get_template_directory_uri() . '/assets/image/slide2.jpg' ); ?>" class="img-responsive" style="width:100%" /></a> </div>
  </div>
</div>
<?php
}
?>

<div class="container">
<br><br>
	<?php
	if (get_theme_mod( 'hide_banners', '') == '') {
	?>
  <div class="row">  
    <div class="cms_banner ">
      <div class="col-md-4 cms-banner-left"> <a href="<?php echo get_theme_mod( 'banner1_url', '#' ); ?>"><img alt="#" src="<?php echo get_theme_mod( 'banner1_upload', get_template_directory_uri() . '/assets/image/banners/subbanner1.jpg' ); ?>"></a> </div>
      <div class="col-md-4 cms-banner-middle"><a href="<?php echo get_theme_mod( 'banner2_url', '#' ); ?>"> <img alt="#" src="<?php echo get_theme_mod( 'banner2_upload', get_template_directory_uri() . '/assets/image/banners/subbanner2.jpg' ); ?>"></a></div>
      <div class="col-md-4 cms-banner-right"> <a href="<?php echo get_theme_mod( 'banner3_url', '#' ); ?>"><img alt="#" src="<?php echo get_theme_mod( 'banner3_upload', get_template_directory_uri() . '/assets/image/banners/subbanner3.jpg' ); ?>"></a> </div>
    </div>
  </div>
  <?php
	}
	?>

  <div class="row">
    <div id="content" class="col-sm-12">
    	<?php
		if (get_theme_mod( 'hide_stock_images', '') == '') {
		?>
      <div class="customtab">
        <div id="tabs" class="customtab-wrapper">
          <ul class='customtab-inner'>
            <li class='tab'><a href="#tab-downloaded"><?php echo(pvs_word_lang("Most downloaded"));?></a></li>
            <li class='tab'><a href="#tab-popular"><?php echo(pvs_word_lang("Most popular"));?></a></li>
            <li class='tab'><a href="#tab-new"><?php echo(pvs_word_lang("New"));?></a></li>
            <li class='tab'><a href="#tab-free"><?php echo(pvs_word_lang("Free"));?></a></li>
          </ul>
        </div>
        <div id="tab-downloaded" class="tab-content">
          <div class="box">
            <div id="downloaded-slidertab" class="row owl-carousel product-slider">
				<?php echo(pvs_show_homepage_component(5));?>
            </div>
          </div>
        </div>
        <div id="tab-popular" class="tab-content">
          <div class="box">
            <div id="popular-slidertab" class="row owl-carousel product-slider">
				<?php echo(pvs_show_homepage_component(6));?>
            </div>
          </div>
        </div>
        <div id="tab-new" class="tab-content">
          <div class="box">
            <div id="new-slidertab" class="row owl-carousel product-slider">
				<?php echo(pvs_show_homepage_component(2));?>
            </div>
          </div>
        </div>
        <div id="tab-free" class="tab-content">
          <div class="box">
            <div id="free-slidertab" class="row owl-carousel product-slider">
				<?php echo(pvs_show_homepage_component(7));?>
            </div>
          </div>
        </div>
      </div>
      <br><br>
        <?php
		}
		?>
		<?php
		if (get_theme_mod( 'hide_testimonials', '') == '') {
		?>
      <div class="parallax">
        <ul id="testimonial" class="row owl-carousel product-slider">
          <li class="item">
            <div class="panel-default">
              <div class="testimonial-image"><img src="<?php echo( get_template_directory_uri() ); ?>/assets/image/t1.jpg" alt="#"></div>
              <div class="testimonial-name"><h2>Janet Wilson</h2></div>
              <div class="testimonial-designation"><p>Web Designer</p></div>
              <div class="testimonial-desc">Rem ipsum doLoremRem ipsum doLorem ipsum ut labore et dolore ma ipsum ut labore et <br> dolore  Rem ipsum doLorem ipsum ut labore et dolore mamagna.Lorem ipsum doLorem ipsum dolor sit amet, consectetur adipisicing.</div>
            </div>
          </li>
          <li class="item">
            <div class="panel-default">
              <div class="testimonial-image"><img src="<?php echo( get_template_directory_uri() ); ?>/assets/image/t2.jpg" alt="#"></div>
              <div class="testimonial-name"><h2>Linda Howard</h2></div>
              <div class="testimonial-designation"><p>Web Developer</p></div>
              <div class="testimonial-desc">Rem ipsum doLoremRem ipsum doLorem ipsum ut labore et dolore ma ipsum ut labore et <br> dolore  Rem ipsum doLorem ipsum ut labore et dolore mamagna.Lorem ipsum doLorem ipsum dolor sit amet, consectetur adipisicing.</div>
            </div>
          </li>
          <li class="item">
            <div class="panel-default">
              <div class="testimonial-image"><img src="<?php echo( get_template_directory_uri() ); ?>/assets/image/t3.jpg" alt="#"></div>
              <div class="testimonial-name"><h2>Janet Wilson</h2></div>
              <div class="testimonial-designation"><p>Web Designer</p></div>
              <div class="testimonial-desc">Rem ipsum doLoremRem ipsum doLorem ipsum ut labore et dolore ma ipsum ut labore et <br> dolore  Rem ipsum doLorem ipsum ut labore et dolore mamagna.Lorem ipsum doLorem ipsum dolor sit amet, consectetur adipisicing.</div>

            </div>
          </li>
          <li class="item">
            <div class="panel-default">
              <div class="testimonial-image"><img src="<?php echo( get_template_directory_uri() ); ?>/assets/image/t4.jpg" alt="#"></div>
              <div class="testimonial-name"><h2>Linda Howard</h2></div>
              <div class="testimonial-designation"><p>Web Deweloper</p></div>
              <div class="testimonial-desc">Rem ipsum doLoremRem ipsum doLorem ipsum ut labore et dolore ma ipsum ut labore et <br> dolore  Rem ipsum doLorem ipsum ut labore et dolore mamagna.Lorem ipsum doLorem ipsum dolor sit amet, consectetur adipisicing.</div>

            </div>
          </li>
        </ul>
      </div>
      <?php
		}
		?>
		<?php
		if (get_theme_mod( 'hide_featured_images', '') == '') {
		?>
      <h3 class="productblock-title"><?php echo get_theme_mod( 'featured_images_title', 'Featured images' ); ?></h3>
      <div class="box">
        <div id="feature-slider" class="row owl-carousel product-slider">
        <?php echo(pvs_show_homepage_component(4));?>
        </div>
      </div>
      <?php
		}
		?>
    </div>
  </div>
  <?php
	if (get_theme_mod( 'hide_bottom_banner', '') == '') {
	?>
  <div id="subbanner4" class="banner" >
  <div class="item"> <a href="<?php echo get_theme_mod( 'banner_url', '#' ); ?>"><img src="<?php echo get_theme_mod( 'banner_upload', get_template_directory_uri() . '/assets/image/banners/subbanner4.jpg' ); ?>" class="img-responsive" /></a> </div>
</div>  
	<?php
		}
		?>
</div>



